
/* Class = "NSWindow"; title = "New Master Page"; ObjectID = "6"; */
"6.title" = "New Master Page";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter a unique, appropriate master page name here."; ObjectID = "7"; */
"7.ibShadowedToolTip" = "Enter a unique, appropriate master page name here.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "26"; */
"26.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Item1"; ObjectID = "27"; */
"27.title" = "Item1";

/* Class = "NSMenuItem"; title = "Item2"; ObjectID = "28"; */
"28.title" = "Item2";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Select the desired page format here from a list of pre-defined page formats or use custom format."; ObjectID = "29"; */
"29.ibShadowedToolTip" = "Select the desired page format here from a list of pre-defined page formats or use custom format.";

/* Class = "NSMenuItem"; title = "Item3"; ObjectID = "30"; */
"30.title" = "Item3";

/* Class = "NSStepper"; ibShadowedToolTip = "Use these buttons to increase/decrease the number of pages."; ObjectID = "80"; */
"80.ibShadowedToolTip" = "Use these buttons to increase/decrease the number of pages.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Portrait format direction."; ObjectID = "100"; */
"100.ibShadowedToolTip" = "Portrait format direction.";

/* Class = "NSButtonCell"; ibShadowedToolTip = "Landscape format direction."; ObjectID = "101"; */
"101.ibShadowedToolTip" = "Landscape format direction.";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "167"; */
"167.title" = "Name:";

/* Class = "NSTextFieldCell"; title = "Label:"; ObjectID = "169"; */
"169.title" = "Label:";

/* Class = "NSTextFieldCell"; title = "Pages:"; ObjectID = "170"; */
"170.title" = "Pages:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "171"; */
"171.title" = "Cancel";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "172"; */
"172.title" = "OK";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "173"; */
"173.title" = "Format";

/* Class = "NSTextFieldCell"; title = "Height:"; ObjectID = "175"; */
"175.title" = "Height:";

/* Class = "NSTextFieldCell"; title = "Width:"; ObjectID = "176"; */
"176.title" = "Width:";

/* Class = "NSTextFieldCell"; title = "Left:"; ObjectID = "180"; */
"180.title" = "Left:";

/* Class = "NSTextFieldCell"; title = "Right:"; ObjectID = "183"; */
"183.title" = "Right:";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired number of master pages you want to create for this master spread."; ObjectID = "211"; */
"211.ibShadowedToolTip" = "Enter the desired number of master pages you want to create for this master spread.";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "212"; */
"212.title" = "0";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the width of your custom page format here."; ObjectID = "215"; */
"215.ibShadowedToolTip" = "Enter the width of your custom page format here.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the height of your custom page format here."; ObjectID = "216"; */
"216.ibShadowedToolTip" = "Enter the height of your custom page format here.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "217"; */
"217.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "218"; */
"218.title" = "0pt";

/* Class = "NSView"; ibShadowedToolTip = "If you choose a label color here, it will be reflected by layout page icons too when you assign this master page to pages."; ObjectID = "221"; */
"221.ibShadowedToolTip" = "If you choose a label color here, it will be reflected by layout page icons too when you assign this master page to pages.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the distance value between (at least two) columns here."; ObjectID = "229"; */
"229.ibShadowedToolTip" = "Enter the distance value between (at least two) columns here.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired number of column guides here."; ObjectID = "230"; */
"230.ibShadowedToolTip" = "Enter the desired number of column guides here.";

/* Class = "NSStepper"; ibShadowedToolTip = "Use these buttons to increase/decrease the number of columns."; ObjectID = "233"; */
"233.ibShadowedToolTip" = "Use these buttons to increase/decrease the number of columns.";

/* Class = "NSTextFieldCell"; title = "Number:"; ObjectID = "235"; */
"235.title" = "Number:";

/* Class = "NSTextFieldCell"; title = "Gutter:"; ObjectID = "236"; */
"236.title" = "Gutter:";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "237"; */
"237.title" = "0";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "238"; */
"238.title" = "0pt";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of vertical column guide(s) from outer/right border of a page."; ObjectID = "239"; */
"239.ibShadowedToolTip" = "Enter the desired distance of vertical column guide(s) from outer/right border of a page.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of vertical column guide(s) from inner/left border of a page."; ObjectID = "240"; */
"240.ibShadowedToolTip" = "Enter the desired distance of vertical column guide(s) from inner/left border of a page.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of horizontal column guide(s) from bottom of a page."; ObjectID = "241"; */
"241.ibShadowedToolTip" = "Enter the desired distance of horizontal column guide(s) from bottom of a page.";

/* Class = "NSTextField"; ibShadowedToolTip = "Enter the desired distance of horizontal column guide(s) from top of a page."; ObjectID = "242"; */
"242.ibShadowedToolTip" = "Enter the desired distance of horizontal column guide(s) from top of a page.";

/* Class = "NSTextFieldCell"; title = "Top:"; ObjectID = "247"; */
"247.title" = "Top:";

/* Class = "NSTextFieldCell"; title = "Bottom:"; ObjectID = "248"; */
"248.title" = "Bottom:";

/* Class = "NSTextFieldCell"; title = "Outside:"; ObjectID = "249"; */
"249.title" = "Outside:";

/* Class = "NSTextFieldCell"; title = "Inside:"; ObjectID = "250"; */
"250.title" = "Inside:";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "251"; */
"251.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "252"; */
"252.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "253"; */
"253.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "254"; */
"254.title" = "0pt";

/* Class = "NSTextFieldCell"; title = "Columns"; ObjectID = "3N1-fK-cDG"; */
"3N1-fK-cDG.title" = "Columns";

/* Class = "NSTextFieldCell"; title = "Margins"; ObjectID = "ucN-XT-WXh"; */
"ucN-XT-WXh.title" = "Margins";
